What is sip-header?

48/100
Trust Score (D)
⚠️ Use Caution

sip-header is a crates that SIP header field parsers: RFC 3261 name-addr, Call-Info, History-Info (RFC 7044), Geolocation (RFC 6442), conference-info (RFC 4575). It has a Nerq Trust Score of 48/100 (D). 0 GitHub stars. Published by Unknown. Last analyzed October 2026.

Why This Score

Trust & Safety Overview

48
TRUST SCORE
D
GRADE
0
STARS
0
DOWNLOADS

What sip-header Does

sip-header is a crates in the crates category. SIP header field parsers: RFC 3261 name-addr, Call-Info, History-Info (RFC 7044), Geolocation (RFC 6442), conference-info (RFC 4575). It is published by Unknown and has no specified license. With 0 GitHub stars and 0 downloads, it has a small community of users and contributors.

Who Should Use sip-header

sip-header is recommended only for experimental use. Consider alternatives with higher trust scores for production systems.

Details

AuthorUnknown
Categorycrates
LicenseNot specified
Typecrates
SourceView on GitHub
Security Score0/100
Activity Score0/100

How to Get Started

Check the trust score before installing:

curl nerq.ai/v1/preflight?target=sip-header

Setup guide · Full safety report · Production review · Is it safe?

Frequently Asked Questions

What is sip-header used for?
sip-header is a crates tool. SIP header field parsers: RFC 3261 name-addr, Call-Info, History-Info (RFC 7044), Geolocation (RFC 6442), conference-info (RFC 4575).
Is sip-header free?
License: Check project page. sip-header has 0 GitHub stars.
Is sip-header safe?
sip-header has a Nerq Trust Score of 48/100 (D). Evaluate carefully.
What are alternatives to sip-header?
Top alternatives: . See full comparison.

Last updated October 2026. Trust scores based on automated analysis of public data.

We use cookies for analytics and caching. Privacy Policy